body.rtl #sp-top-bar .sp-module {
  margin: 0 20px 0 0;
}
body.rtl .sp-contact-info {
  float: left;
}
body.rtl .sp-module-content .mod-languages ul.lang-inline li {
  margin: 0 0 0 5px;
}
body.rtl #offcanvas-toggler {
  float: left;
}
body.rtl #offcanvas-toggler >i {
  padding: 0 10px 0 0;
}
body.rtl .close-offcanvas {
  right: auto;
  left: 10px;
}
body.rtl .offcanvas-menu {
  -webkit-transition: .4s;
  transition: .4s;
}
body.rtl .body-innerwrapper:after {
  left: 0;
}
body.rtl .offcanvas-menu {
  left: -280px;
}
body.rtl.offcanvas .offcanvas-menu {
  left: 0;
}
body.rtl .sp-megamenu-parent {
  float: left;
}
body.rtl .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
  float: left;
  content: " \f104";
}
body.rtl .sp-module ul >li >a:before {
  margin-right: 0;
  margin-left: 8px;
  content: "\f104";
  float: right;
}
body.rtl .entry-header.has-post-format {
  margin-left: 0;
  margin-right: 68px;
}
body.rtl .post-format {
  left: auto;
  right: -68px;
}
body.rtl .article-info >dt >i,
body.rtl .article-info >dd >i {
  margin-right: 0;
  margin-left: 3px;
}
body.rtl .entry-link:before {
  top: auto;
  left: auto;
  right: -60px;
  transform: rotate(-90deg);
}
body.rtl .entry-quote:before {
  left: auto;
  transform: rotate(-15deg);
  top: auto;
  right: -40px;
}
body.rtl .categories-list .page-header a.pull-right {
  float: left !important;
}
body.rtl .newsfeed-category .category li .pull-left {
  float: right !important;
}
body.rtl .search .btn-toolbar .pull-left {
  float: right !important;
}
body.rtl .sppb-text-left {
  text-align: right;
}
body.rtl .pull-left {
  float: right !important;
}
body.rtl .sp-megamenu-parent >li.sp-has-child>a:after,
body.rtl .sp-megamenu-parent >li.sp-has-child>span:after {
  float: left;
  margin-right: 5px;
}
body.rtl .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
  left: inherit;
  right: 0;
}
body.rtl .offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler {
  right: inherit;
  left: 0;
}
@media screen and (max-width: 991px) {
  body.rtl #sp-menu .sp-column {
    float: left;
  }
}
@media screen and (max-width: 767px) {
  body.rtl.offcanvas .offcanvas-menu {
    background: #3B3B3B;
  }
  body.rtl.offcanvas .body-wrapper {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
body.rtl .speasyimagegallery-gallery
        .speasyimagegallery-gallery-item
        .speasyimagegallery-gallery-item-content,
body.rtl .speasyimagegallery-gallery
        .speasyimagegallery-gallery-item
        .speasyimagegallery-album-info,
body.rtl .speasyimagegallery-gallery
        .speasyimagegallery-album
        .speasyimagegallery-gallery-item-content,
body.rtl .speasyimagegallery-gallery
        .speasyimagegallery-album
        .speasyimagegallery-album-info,
body.rtl .speasyimagegallery-albums
        .speasyimagegallery-gallery-item
        .speasyimagegallery-gallery-item-content,
body.rtl .speasyimagegallery-albums
        .speasyimagegallery-gallery-item
        .speasyimagegallery-album-info,
body.rtl .speasyimagegallery-albums
        .speasyimagegallery-album
        .speasyimagegallery-gallery-item-content,
body.rtl .speasyimagegallery-albums
        .speasyimagegallery-album 
        .speasyimagegallery-album-info {
  transform: translate(0%,-50%);
}
body.rtl .sppb-addon-appointment-form .sp-select .sp-select-result {
  text-align: right;
}
body.rtl .sppb-addon-appointment-form .sp-select .sp-select-result i.fa {
  float: left;
}
body.rtl .sppb-addon-appointment-form .sp-select .sp-select-result i.fa {
  right: inherit;
  left: 15px;
}
body.rtl .splms.course-details .course-lessons li:before,
body.rtl .splms.course-details .splms-course-quizzes li:before {
  content: "\e668";
  left: inherit;
  right: -15px;
}
body.rtl .splms.course-details .course-lessons li:hover {
  margin-left: 0;
  margin-right: 15px;
}
body.rtl .splms.course-details .course-lessons li:before,
body.rtl .splms.course-details .splms-course-quizzes li:before {
  padding-left: 10px;
  padding-right: 0;
}
body.rtl .splms.course-details .course-lessons li>span:first-child:before {
  float: right;
  padding-left: 0;
  padding-right: 1px;
}
body.rtl .splms.view-splms-teacher .splms-person-details .splms-person-progress .sppb-pie-chart:first-child {
  margin-right: 0;
}
body.rtl .splms.view-splms-teacher .splms-person-details .splms-person-progress .sppb-pie-chart:last-child {
  margin-right: 80px;
}
body.rtl #splms-teacher-appointment-from.splms-trainer-appointment-from form {
  text-align: right;
}
body.rtl #splms-teacher-appointment-from .sp-select .sp-select-result {
  text-align: right;
}
body.rtl #splms-teacher-appointment-from .sp-select .sp-select-result i.fa {
  right: inherit;
  left: 15px;
}
body.rtl .datepicker.datepicker-dropdown.datepicker-orient-left.datepicker-orient-top.dropdown-menu {
  right: inherit;
}
body.rtl .splms.splms-view-events >div >.splms-event .splms-event-info ul.splms-event-info-list >li {
  padding-right: 0;
  padding-left: 25px;
}
body.rtl .yoga-contact-form .sppb-addon-feature .sppb-media > .pull-left {
  margin-right: 0;
  margin-left: 20px;
}
body.rtl .yoga-contact-form .sppb-addon-ajax-contact .sppb-ajaxt-contact-form {
  padding-right: 0;
  padding-left: 90px;
}
body.rtl .sppb-addon-pricing-table-advanced .fa-chevron-right:before {
  content: "\f053";
}
body.rtl .sppb-addon-pricing-table-advanced table a.sppb-btn.sppb-btn-info i {
  margin-left: 0;
  margin-right: 8px;
}
body.rtl .article-info >dd {
  margin-right: 0;
  margin-left: 35px;
}
body.rtl .readmore a.btn:before {
  margin-left: 0;
  margin-right: 5px;
  float: left;
  content: "\f177";
}
body.rtl article.item.item-page .entry-header dl dd.createdby {
  margin-left: 35px;
}
body.rtl article.item.item-page .sppb-addon-text-block .sppb-addon-content ol {
  padding: 23px 17px 40px 0;
}
body.rtl .helix-social-share {
  float: left;
}
body.rtl .helix-social-share .helix-social-share-icon ul li {
  margin-right: 0;
  margin-left: 7px;
}
